<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>NTNC</atom:name>
    </atom:author>
    <atom:category term="Administrative Boundary"/>
    <atom:category term="country"/>
    <atom:category term="features"/>
    <atom:category term="Nepal"/>
    <atom:contributor>NTNC</atom:contributor>
    <atom:id>b3da7654-0aa6-11ea-9a30-0050568995ed</atom:id>
    <dc:identifier>b3da7654-0aa6-11ea-9a30-0050568995ed</dc:identifier>
    <atom:link href="http://geoportal.ntnc.org.np/uploaded/thumbs/layer-b3da7654-0aa6-11ea-9a30-0050568995ed-thumb.png" title="Country Boundary (Nepal) (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows" title="OGC WFS: ntnc Service" type="OGC:WFS"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows" title="OGC WMS: ntnc Service" type="OGC:WMS"/>
    <atom:link href="30.447246551513700" title="Country Boundary (Nepal) (Remote Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=ntnc:country&amp;STYLE=country&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="Country Boundary (Nepal) (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/layers/ntnc:country" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?srsName=EPSG%3A4326&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (GeoJSON Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (Excel Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (CSV Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (GML 3.1.1 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (GML 2.0 Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=ntnc%3Acountry&amp;version=1.0.0" title="Country Boundary (Nepal) (Zipped Shapefile Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3Acountry&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=1092&amp;bbox=80.058464050293%2C26.3478183746338%2C88.201545715332%2C30.4472465515137&amp;srs=EPSG%3A4326" title="Country Boundary (Nepal) (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3Acountry&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=1092&amp;bbox=80.058464050293%2C26.3478183746338%2C88.201545715332%2C30.4472465515137&amp;srs=EPSG%3A4326" title="Country Boundary (Nepal) (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3Acountry&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=1092&amp;bbox=80.058464050293%2C26.3478183746338%2C88.201545715332%2C30.4472465515137&amp;srs=EPSG%3A4326" title="Country Boundary (Nepal) (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/download/221" title="Country Boundary (Nepal) (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="http://geoportal.ntnc.org.np/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=b3da7654-0aa6-11ea-9a30-0050568995ed"/>
    <atom:title>Country Boundary (Nepal)</atom:title>
    <atom:updated>2019-11-20T06:39:00Z</atom:updated>
    <atom:published>2019-11-20T06:39:00Z</atom:published>
    <atom:summary>The new administrative data contains National boundary along with provincial boundary  and Municipal and Rural Municipality Boundary of Nepal. These base topographic data obtained from the Survey Department of Nepal in 2018.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>26.3478183746 80.0584640503</gml:lowerCorner>
        <gml:upperCorner>30.4730148315 88.2015457153</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
